@media screen and (max-width: 768px) {
     .linkspage {
         display: none;
    }
     .landinginfo .infotrade h1 {
         font-size: 30px;
    }
     .sectionofpage {
         flex-direction: column;
         margin: 0;
    }
     .landingpagephoto {
         width: 100%;
    }
     .information {
         width: 100%;
         padding: 30px 0;
    }
     .sectionthree_parghraph {
         grid-template-columns: 1fr;
    }
     .AccountTypessectiontrade {
         flex-direction: column;
    }
     .AccountTypessection-regular, .AccountTypessection-Corporate {
         width: 100%;
    }
     .platforms_info h1{
         font-size: 25px;
    }
     .platforms_info_section{
         flex-direction: column;
         align-items: start;
         margin-bottom: 80px;
         width: 100%;
    }
     .platforms_info_section_title{
         padding-left: 0px;
    }
     .platforms_info_section_flex{
         flex-direction: column;
    }
     .links_platforms{
         width: 100%;
    }
     .sectiontradegrid_raw{
         flex-direction: column;
    }
     .information_contact_us{
         flex-direction: column;
    }
     .links_contact_us{
         width: 100%;
    }
     .legal-doc-list li{
         width: 100%;
    }
	.company-values .company-values__title{
		font-size: 1.5rem;
	}
}
 @media screen and (max-width: 480px){
     .sectiontradegrid_raw_right{
         text-align: end;
    }
     .sectiontradegrid_raw_right .sectiontradegrid_info::after{
         right: 0;
    }
}
 @media (min-width: 768px) and (max-width: 992px) {
     .markets-item {
         width: calc(calc(100% - 60px) / 2);
    }
}
 @media screen and (max-width: 992px) {
     .navcta_mobile .navcta_contact{
         background-color: var(--primary-color);
         padding: 10px 20px !important;
         border-radius: var(--border-radius);
         color: var(--color-white);
         transition: 0.3s;
         border: 1px solid var(--primary-color);
         width: 50%;
         text-align: center;
    }
     .navcta_mobile .navcta_contact:hover {
         color: var(--primary-color);
         background-color: var(--color-white);
    }
     .button_mobile{
         display: block !important;
    }
}
